{
	"pools": [
		{
			"rolls": {
				"min": 2,
				"max": 4
			},
			"entries": [
				{
					"type": "item",
					"name": "minecraft:diamond",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 3,
								"max": 6
							}
						}
					],
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:amethyst_shard",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 5
							}
						}
					],
					"weight": 15
				},
				{
					"type": "item",
					"name": "minecraft:gold_ingot",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 2,
								"max": 7
							}
						}
					],
					"weight": 15
				},
				{
					"type": "item",
					"name": "minecraft:emerald",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 9
							}
						}
					],
					"weight": 15
				},
				{
					"type": "item",
					"name": "minecraft:horsearmordiamond",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:book",
					"weight": 20,
					"functions": [
						{
							"function": "enchant_randomly"
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:golden_apple",
					"weight": 20
				},
				{
					"type": "empty",
					"weight": 15
				},
				{
					"type": "item",
					"name": "v360:citrine_shard",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 5
							}
						}
					],
					"weight": 15
				},
				{
					"type": "item",
					"name": "v360:garnet_shard",
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 5
							}
						}
					],
					"weight": 15
				}
			]
		},
		{
			"rolls": 4,
			"entries": [
				{
					"type": "item",
					"name": "minecraft:bone",
					"weight": 10,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 8
							}
						}
					]
				},
				{
					"type": "item",
					"name": "v360:ancient_whistle",
					"weight": 5
				},
				{
					"type": "item",
					"name": "v360:empty_necklace",
					"weight": 5
				},
				{
					"type": "item",
					"name": "minecraft:enchanted_golden_apple",
					"weight": 10,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "empty",
					"weight": 60
				},
				{
					"type": "item",
					"name": "minecraft:diamond_block",
					"weight": 10,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 3
							}
						}
					]
				}
			]
		},
		{
			"rolls": 1,
			"entries": [
				{
					"type": "empty",
					"weight": 70
				},
				{
					"type": "item",
					"name": "minecraft:dune_armor_trim_smithing_template",
					"weight": 25,
					"functions": [
						{
							"function": "set_count",
							"count": {
								"min": 1,
								"max": 2
							}
						}
					]
				},
				{
					"type": "item",
					"name": "minecraft:totem_of_undying",
					"weight": 5
				}
			]
		}
	]
}